/*
Theme Name: Plumbing Child
Theme URI: http://www.themechampion.com
Description: Plumbing Child Theme
Author: plumbing
Author URI: http://www.themechampion.com
Template: plumbing
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: plumbing
Tags:two-columns, left-sidebar, right-sidebar, light, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
*/

/**** Typography ****/

.s_service-content ul {
    font: 15px/26px "Open Sans", sans-serif;
    letter-spacing: 0.3px;
    color: #8e8d8d;
    margin-bottom: 25px;
    padding-left: 17px;
}

.s_service-content p, .section-titles p, .tmc_header_5 .page-cover .bread-cumb ul li, .tmc_header_5 .page-cover .bread-cumb ul li a, .mission-statement p, .testimonial-text-box .this-texts, .testimonial-author .this-title {
	color: #333;
}

/**** Header ****/

.main-header .header-contacts {
	margin-top: 18px;
}

.plumber-navbar5 .get-appointment-btn {
	background-image: -webkit-linear-gradient(90deg, #d41818 0%, #e33d3d 100%);
}

.plumber-navbar5 .get-appointment-btn:before {
	content: normal;
}

.plumber-navbar5 .get-appointment-btn:hover, .plumber-navbar5 .get-appointment-btn:focus, .plumber-navbar5 .get-appointment-btn:hover::before {
	background-color: #074788;
	color: #fff;
}

/**** Home Slider ****/

.about-us-section4 {
    padding: 40px 0;
}

.bg-homepage4 {
	min-height: 0;
}

.request-service-form {
    padding: 30px 30px 30px;
}

.request-service-form textarea.form-control {
    height: 90px;
}

/**** Home Professional section ****/

.professional-row2 .professional-right {
	float: right;
	width: 50%;
}

.professional-row2 .professional-left {
    background: url(/wp-content/uploads/2016/11/homemap.png) no-repeat;
    background-size: cover;
    padding-top: 89.6%;
    min-height: 0; 

}

/**** Services ****/

.service-grid .featured-image img {
	width: auto;
}

.service-grid .featured-image {
	display: inline-block;
	width: auto;
}

/**** Youtube Player ****/
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/**** Media ****/

@media (max-width: 1600px) and (min-width: 1200px) {
	.professional-row2 .professional-right {
	    width: 50% !important;
	}
}

@media (min-width: 1200px) {
	.professional-row2 .professional-left {
	    width: 40% !important;
        background: url("/wp-content/uploads/2016/11/homemap.png") no-repeat right center;
        padding-top: 0;
        min-height: 472px; 
	}
}

@media (max-width: 1199px) {
	.about-us-section4 .pull-right {
	    float: right !important;
	}
	.awsm-pad-increase.wpb_column.vc_column_container.vc_col-sm-4 {
	    width: 45%;
	}
}

@media (max-width: 999px) {
	.about-us-section4 .pull-right {
	    float: left !important;
	}
	.awsm-pad-increase.wpb_column.vc_column_container.vc_col-sm-4 {
	    width: 72%;
	}
}

@media (max-width: 991px){
	.header-contacts .this-title a {
	    color: #fff;
	}
	.main-header .header-contacts {
		text-align: center;
	}
	.header-contacts.mob-style .media {
		margin:auto;
	}
	.header-contacts.mob-style .media:first-child {
		margin-right:30px;
	}
}

@media (max-width: 767px) {
	.about-us-section4 .pull-right {
		float: none !important;
		margin: 0 auto;
	}
	.header-contacts.mob-style .media:first-child {
		margin-right: auto;
		margin-bottom: 10px;
	}
}

@media (max-width: 360px) {
	.about-us-section4 {
	    padding: 80px 0 !important;
	}
}

